Verfügbare kritische Updates und Sicherheits-Updates für NI-Software

Überblick

Im Folgenden sind alle derzeit über den NI-Update-Dienst verfügbaren kritischen Updates aufgelistet. Kritische Updates zum Beheben von Sicherheitsproblemen werden separat aufgeführt.

Mit Hilfe der Schaltflächen können Sie die Anzeige der veröffentlichten Updates für jeden Zeitraum ein- oder ausblenden. Durch Anklicken des entsprechenden Links in der Spalte "Infocode" gelangen Sie zu weiteren Informationen und zur Download-Seite für das Update. Sie können den Infocode auch auf der Seite ni.com/info eingeben.

Manche kritischen Updates sind nur im NI-Update-Dienst ab Version 2.0 verfügbar. Die neueste Version des NI-Update-Dienstes kann hier heruntergeladen werden.

Inhalt

Sicherheits-Updates

 

Kritische Updates - 2015 und neuer

 

Kritische Updates - 2010 - 2014

 

November 2021

Name

Typ

Beschreibung

Infocode

NI-Sicherheits-Patch für CVE-2021-42563

Software

NI-Sicherheitsupdate für einen nicht genannten Dienstpfad im NI Service Locator, mit dem ein autorisierter lokaler Benutzer beliebigen Code in den nicht angegebenen Dienstpfad einfügen und Berechtigungen skalieren kann. 

CVE-2021-42563

September 2021

Name Typ Beschreibung Infocode
NI-Sicherheitsupdate für CVE-2021-3830 Treiber NI-Sicherheitsupdate für eine unsachgemäße Eingabevalidierung in NI-PAL, die es einem privilegierten Benutzer ermöglichen könnte, eine Privilegieneskalation über den lokalen Zugriff auszulösen. Diese Sicherheitsanfälligkeit betrifft die Treiber mehrerer Produkte. CVE-2021-38304

September 2020

Name Typ Beschreibung Infocode
NI-Sicherheitsupdate für Zombieload und MDS Attacks BIOS NI-Sicherheitsupdate für mehrere Sicherheitslücken im Seitenkanal, einschließlich der als Microarchitectural Data Sampling (MDS) und Zombieload bekannten.  ZombieloadMDS
NI-Sicherheitsupdate für INTEL-SA-00241 BIOS Das NI-Sicherheitsupdate für potenzielle Sicherheitslücken in Intel® CSME, Intel® SPS, Intel® TXE, Intel® AMT, Intel® PTT und Intel® DAL kann eine Eskalation von Berechtigungen, Denial-of-Service oder die Offenlegung von Informationen ermöglichen. INTEL-SA-00241 
NI-Sicherheitsupdate für die Intel® Processors Voltage Settings Modification BIOS Eine unsachgemäße Bedingungen bei der Überprüfung der Spannungseinstellungen bei einigen Intel® Prozessoren könnte eine Eskalation der Berechtigungen und/oder die Offenlegung von Informationen über den lokalen Zugriff, bekannt als VoltJockey oder Plundervolt, ermöglichen. VoltJockey

Mai 2020

Name Typ Beschreibung Infocode
NI-Sicherheits-Update für Salt Entwicklungsumgebungen Am 30. April 2020 wurden in Salt, einem Open-Source-Projekt von SaltStack, zwei Sicherheitslücken aufgedeckt. Zu den betroffenen Produkten gehören SystemLink, LabVIEW Communications System Design Suite, LabVIEW NXG 5.0 Web Module, LabVIEW NXG 5.0 Real-Time Module und LabVIEW NXG 5.0 Community Edition. SaltExploit

November 2014

Name Typ Beschreibung Infocode
Sicherheits-Update für NI Linux Real-Time für CompactRIO, CVS-1458RT, CVS-1459RT, CompactDAQ Entwicklungsumgebungen Linux-Systeme wie NI Linux Real-Time, die mit GNU Bash arbeiten, sind von einer Familie von Sicherheitslücken betroffen, die als "Shellshock" bekannt sind. Weitere Informationen finden Sie auf ni.com/info nach Eingabe des Infocodes SecurityUpdateNov2014_en

SecurityUpdateNov2014_en

SecurityUpdateNov2014_jp

SecurityUpdateNov2014_ch

Mai 2013

Name Typ Beschreibung Infocode
NI-Sicherheits-Updates 67L8ECQW, 67L8IQQW, 67L8J3QW, 67L8KSQW, 67L8L0QW, 67L8LCQW und 67L8LIQW Entwicklungsumgebungen Es steht ein Update zur Verfügung, mit dem eine Sicherheitslücke in einer NI-Softwarekomponente behoben wird. Dieses Update wird allen Benutzern dringend empfohlen.

SecurityUpdateMay13_en

SecurityUpdateMay13_fr

SecurityUpdateMay13_de

SecurityUpdateMay13_jp

SecurityUpdateMay13_ko

SecurityUpdateMay13_ch

November 2011

Name Typ Beschreibung Infocode
NI-Volumenlizenzmanager 3.1.1 Entwicklungsumgebungen Es steht ein Update zur Verfügung, mit dem eine Sicherheitslücke in einer NI-Softwarekomponente behoben wird. Die Sicherheitslücke gestattet bestimmten Komponenten größere lokale Zugriffsrechte. Dieses Update wird allen Benutzern dringend empfohlen, auch wenn das Problem in seltenen Fällen die Funktion der Software beeinträchtigt.  SecurityUpdateNov11

Februar 2019 - November 2019

Name Typ Beschreibung Infocode
FlexLogger 2019 R4.1 Entwicklungsumgebungen Für FlexLogger 2019 R4 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Das Update wird allen Benutzern von FlexLogger 2019 R4 dringend empfohlen. Das mit dem Update korrigierte Problem betrifft Projekte mit 100 oder mehr Kanälen, die sich im selben Chassis befinden und die gleiche Einstellung für die Datenrate nutzen. flexlogger2019r4-1-patchdetails
FlexLogger 2019 R3.1 Entwicklungsumgebungen Für FlexLogger 2019 R3 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Das Update wird allen Benutzern von FlexLogger 2019 R3 dringend empfohlen. Das mit dem Update korrigierte Problem betrifft Projekte mit 100 oder mehr Kanälen, die sich im selben Chassis befinden und die gleiche Einstellung für die Datenrate nutzen. flexlogger2019r3-1-patchdetails
FlexLogger 2019 R2.1 Entwicklungsumgebungen Für FlexLogger 2019 R2 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Das Update wird allen Benutzern von FlexLogger 2019 R2 dringend empfohlen. Das mit dem Update korrigierte Problem betrifft Projekte mit 100 oder mehr Kanälen, die sich im selben Chassis befinden und die gleiche Einstellung für die Datenrate nutzen. flexlogger2019r2-1-patchdetails
f1-Patch für das NI VeriStand 2018 SP1 Model Framework Entwicklungsumgebungen Für das NI VeriStand 2018 SP1 Model Framework ist ein Update verfügbar, mit dem ein Problem behoben wird, bei dem Modelle, die mit Simulink®-Anwendungssoftware von The MathWorks, Inc. kompiliert wurden, bei der Bereitstellung in VeriStand abstürzen. Simulink®-Anwendungssoftware stürzt bei der Bereitstellung von VeriStand ab. Dieses Update wird allen Benutzern dringend empfohlen, die Modelle für NI VeriStand mit Simulink R2017b kompilieren. veristand2018sp1mff1
f4-Patch für LabVIEW Runtime Engine 2018 SP1 (64 Bit) Runtime-Software Es steht ein Update für die Runtime Engine für LabVIEW 2018 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f4-Patch für LabVIEW Runtime Engine 2018 SP1 (32 Bit) Runtime-Software Es steht ein Update für die Runtime Engine für LabVIEW 2018 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f4-Patch für LabVIEW 2018 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2018 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f4-Patch für LabVIEW 2018 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2018 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
NI-Volumenlizenzmanager 3.1.1 Hilfssoftware Für Versionen ab 3.0 des NI-Volumenlizenzmanagers ist ein Update erhältlich, mit dem mehrere kritische Sicherheitsprobleme behoben werden. Das Update wird allen Benutzern des NI-Volumenlizenzmanagers 3.0 und neuer dringend empfohlen. vlm311
LabVIEW NXG Web Module 3.0.1 Modul Für LabVIEW NXG Web Module 3.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW NXG Web Module dringend empfohlen. webmod-30-patchdetails
NI Vision Acquisition Software 18.5 - Patch für Linux-RT-Systeme mit USB3 Vision Hardwaretreiber Für NI Vision Acquisition Software 18.5.0 ist ein Update verfügbar, das auf Linux RT-Controllern ein Problem behebt, bei dem ein Zielsystem bei angeschlossenen USB3-Vision-Kameras evtl. nicht reagiert. Dieses Update wird für alle betroffenen Systeme dringend empfohlen. vas185patch2019q1
Patch für LabVIEW FPGA und LabVIEW NXG FPGA für Vivado 2017.2 unter Windows 10 Modul Für LabVIEW FPGA Module und für das LabVIEW NXG FPGA Module Xilinx Compilation Tool for Vivado 2017.2 ist ein Update verfügbar, mit dem ein kritisches Problem in Windows 10, Version 1709 oder neuer behoben wird. Dieses Update wird allen betroffenen Benutzern dringend empfohlen. Vivado20172Win10
f3-Patch für TestStand 2017 Semiconductor Module Modul Für das NI TestStand 2017 Semiconductor Module ist ein Update verfügbar, mit dem ein Problem behoben wird, bei dem das wiederholte Testen von Bestandteilen zu Laufzeitfehlern an einem Standort führen und weitere Tests dort verhindern kann. Dieses Update wird allen Benutzern vom NI TestStand 2017 Semiconductor Module empfohlen, die Tests an mehreren Standorten durchführen. tsm2017f3

August 2018 - Januar 2019

Name Typ Beschreibung Infocode
NI-RIO-Treiber für Multifunktionsgeräte der R-Serie - Q1 2019 Patch Hardwaretreiber Zur Unterstützung von Multifunktions-RIO-Geräten der R-Serie für LabVIEW 2015 bis 2018 ist ein Update verfügbar, mit dem ein kritisches Problem bei der Verwendung der 100-MHz-Timebase eines PXIe-Chassis behoben wird. Dieses Update wird allen Benutzern von NI-PXIe-Geräten der R-Serie dringend empfohlen. rseriesq12019patch
f2-Patch für LabVIEW Runtime Engine 2018 SP1 (64 Bit) Runtime-Software Es steht ein Update für die Runtime Engine für LabVIEW 2018 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f2-Patch für LabVIEW Runtime Engine 2018 SP1 (32 Bit) Runtime-Software Es steht ein Update für die Runtime Engine für LabVIEW 2018 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f2-Patch für LabVIEW 2018 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2018 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
f2-Patch für LabVIEW 2018 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2018 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 SP1 dringend empfohlen. LV2018SP1PatchDetails
Benachrichtigung: FlexLogger 2018 R4 (AO-Truncation) Entwicklungsumgebungen Auf ni.com ist eine neue Version von FlexLogger verfügbar, mit der ein Problem in FlexLogger 2018 R4 für Systeme behoben wird, die keinen Punkt als Dezimalzeichen verwenden. Dieses Update wird allen Benutzern von FlexLogger dringend empfohlen, die analoge Ausgangskanäle verwenden. fl2018r4ao
NI-Digital Pattern Driver und Digital Pattern Editor 18.0.1 Hardwaretreiber Für NI-Digital Pattern Driver 18.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-Digital Pattern Driver 18.0. dringend empfohlen. nidigital1801
NI-Digital Pattern Driver and Digital Pattern Editor 17.1.2 Hardwaretreiber Für NI-Digital Pattern Driver 17.1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-Digital Pattern Driver 17.1. dringend empfohlen. nidigital1712
NI-Digital Pattern Driver and Digital Pattern Editor 17.0.4 Hardwaretreiber Für NI-Digital Pattern Driver 17.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-Digital Pattern Driver 17.0. dringend empfohlen. nidigital1704
f1-Patch für NI ELVISmx 18.0 Hardwaretreiber Für NI ELVISmx 18.0 ist ein Update verfügbar, mit dem ein Problem behoben wird, das ein Abstürzen von ELVISmx Instrument Launcher verursacht. Dieses Update wird allen Benutzern von NI ELVISmx 18.0 dringend empfohlen. nielvismx180
f2-Patch für LabVIEW 2018 Runtime-Engine (64 Bit) Runtime-Software Für die LabVIEW-Runtime-Engine 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 dringend empfohlen. LV2018PatchDetails
f2-Patch für LabVIEW 2018 Runtime-Engine (32 Bit) Runtime-Software Für die LabVIEW-Runtime-Engine 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 dringend empfohlen. LV2018PatchDetails
f2-Patch für LabVIEW 2018 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 dringend empfohlen. LV2018PatchDetails
f2-Patch für LabVIEW 2018 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 dringend empfohlen. LV2018PatchDetails
f2-Patch für NI LabWindows/CVI 2015 SP1 Entwicklungsumgebungen Für die Entwicklungsumgebung NI LabWindows™/CVI™ 2015 SP1 steht ein Update zur Verfügung, das ein Problem behebt, welches bei nicht optimierter Kompilierung von Code in eine 64-Bit-Anwendung auftreten kann. Dieses Update wird allen Benutzern von LabWindows™/CVI™ 2015 SP1 dringend empfohlen. CVI2015sp1f2
f1-Patch für LabWindows/CVI 2017 Entwicklungsumgebungen Für die Entwicklungsumgebung NI LabWindows™/CVI™ 2017 steht ein Update zur Verfügung, das ein Problem behebt, welches bei nicht optimierter Kompilierung von Code in eine 64-Bit-Anwendung auftreten kann. Dieses Update wird allen Benutzern von LabWindows™/CVI™ 2017 dringend empfohlen. CVI2017Patch
NI-Digital Pattern Driver 18.0 Hardwaretreiber Für die NI-Digital Pattern Driver 17.1, 17.1.1 und 17.5 ist ein Update verfügbar, mit dem ein Problem mit einer zusätzlichen Instrument-to-Instrument-Skew von 10ns behoben wird, die inkonsistent von einer Testausführung zur nächsten auftreten kann. Das Update wird allen Benutzern der NI-Digital Pattern Driver 17.1, 17.1.1 und 17.5 dringend empfohlen. NIDigital180SkewFixDetails
f1-Patch für NI-Industrial Communications for EtherCAT 18.0 Hardwaretreiber Für NI-Industrial Communications for EtherCAT 18.0 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird Benutzern von NI-Industrial Communications for EtherCAT mit PXI/PXIe dringend empfohlen. ECAT2018f1Patch
LabVIEW Communications 2.1.1 Patch Entwicklungsumgebungen Für LabVIEW Communications System Design Suite 2.1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update ist wird allen Benutzern von LabVIEW Communications 2.1 dringend empfohlen. Comms21PatchDetails

Februar 2018 - Juli 2018

Name Typ Beschreibung Infocode
NI-Lizenzmanager 4.2.0 Hilfssoftware Für die Versionen 3.5 bis 3.7 des NI-Lizenzmanagers ist ein Update erhältlich, mit dem ein kritisches Sicherheitsproblem behoben wird. Das Update wird allen Benutzern von des NI-Lizenzmanagers 3.5 bis 3.7 dringend empfohlen. NILM42
f1-Patch für LabVIEW-Runtime-Engine 2018 (64 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2018 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 dringend empfohlen. LV2018PatchDetails
f1-Patch für LabVIEW 2018 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2018 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2018 dringend empfohlen. LV2018PatchDetails
f1-Patch für LabVIEW 2018 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 dringend empfohlen. LV2018PatchDetails
f1-Patch für LabVIEW 2018 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2018 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2018 dringend empfohlen. LV2018PatchDetails
f3-Patch für LabVIEW 2017 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2017 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f3-Patch für LabVIEW 2017 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2017 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f3-Patch für LabVIEW 2017 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2017 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f3-Patch für LabVIEW 2017 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2017 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
NI-TimeSync 18.0.1 Hardwaretreiber Für NI-TimeSync 18.0 ist ein Update verfügbar, durch das ein 802.1AS-Zeitsynchronisierungsproblem behoben wird. Dieses Update wird allen Benutzern von NI-TimeSync, CompactRIO-Gerätetreibern und Industrial-Controller-Treibern dringend empfohlen. TS1801
f1-Patch für FlexLogger 2018 R2 Entwicklungsumgebungen Für FlexLogger 2018 R2 ist ein Update verfügbar, mit dem ein Problem mit der Anzeige von Daten in Langzeitverlaufsgraphen behoben wird. Dieses Update wird allen Benutzern von FlexLogger 2018 R2 dringend empfohlen. FL2018R2Patches
f1-Patch für TestStand 2017 Entwicklungsumgebungen Für TestStand 2017 ist ein Update erhältlich, mit dem ein Problem bei der automatischen Installation behoben wird. Dieses Update wird allen Benutzern von TestStand 2017 dringend empfohlen. TS2017f1
NI-CompactRIO-Gerätetreiber - Dezember 2017 Hardwaretreiber Für NI CompactRIO 13.0 bis einschließlich 17.0 ist ein Update verfügbar, das die KRACK WiFi-Sicherheitslücke schließt. Dieses Update wird allen Benutzern dringend empfohlen, die NI-CompactRIO-Echtzeit-Controller mit WLAN-Anbindung verwenden. KRACKWiFi2017Q4
NI-XNET 17.5.1 - Patch für Benutzer von cDAQ-9171 Hardwaretreiber Für NI-XNET 17.5 ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird, welches das ordnungsgemäße Funktionieren von NI-986x-Modulen der C-Serie in einem cDAQ-9171-Chassis verhindert. Dieses Update wird dringend für alle Installationen empfohlen, die NI-XNET-Module der C-Serie in einem cDAQ-9171-Gehäuse verwenden. NIXNET1751

August 2017 - Januar 2018

Name Typ Beschreibung Infocode
f1-Patch für LabVIEW 2017 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2017 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f1-Patch für LabVIEW 2017 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2017 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f1-Patch für LabVIEW 2017 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2017 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
f1-Patch für LabVIEW 2017 SP1 Runtime-Engine (64 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2017 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 SP1 dringend empfohlen. LV2017SP1PatchDetails
NI-Lizenzmanager 4.1.0 Hilfssoftware Für den NI Lizenzmanager 3.5 und neuere Versionen ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern des NI-Lizenzmanagers 3.5 und neuer mit einem 64-Bit-Windows-Betriebssystem dringend empfohlen. NILM41
Patch für PXI Platform Services 2018 Q1 Hardwaretreiber Für PXI Platform Services 17.0 bis einschließlich 17.5 ist ein Update verfügbar, durch das kritische Probleme in Bezug auf Trigger-Routing und Reservierungen behoben werden. Dieses Update wird allen Benutzern von PXI Platform Services dringend empfohlen. PXIPSPatch2018Q1
f1-Patch für LabVIEW 2017 SoftMotion Module Modul Für LabVIEW 2017 SoftMotion Module ist ein Update verfügbar, mit dem mehrere kritische Probleme für alle Achsentypen behoben werden. Dieses Update ist für alle Benutzer von SoftMotion erforderlich. NISM2017Patch
f5-Patch für LabVIEW 2016 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2016 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2016 dringend empfohlen. LV2016PatchDetails
f5-Patch für LabVIEW 2016 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2016 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2016 dringend empfohlen. LV2016PatchDetails
f5-Patch für LabVIEW-Runtime-Engine 2016 (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2016 zur Verfügung, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2016 dringend empfohlen. LV2016PatchDetails
f5-Patch für LabVIEW-Runtime-Engine 2016 (64 Bit) Runtime-Software Für LabVIEW 2016 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2016 dringend empfohlen. LV2016PatchDetails
f10-Patch für LabVIEW 2015 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f10-Patch für LabVIEW 2015 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f10-Patch für LabVIEW 2015 SP1 Runtime-Engine (64 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2015 SP1 zur Verfügung, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f10-Patch für LabVIEW 2015 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2015 SP1 zur Verfügung, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f11-Patch für LabVIEW 2014 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2014 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f11-Patch für LabVIEW 2014 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2014 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern von LabVIEW 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f11-Patch für LabVIEW 2014 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2014 SP1 zur Verfügung, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f11-Patch für LabVIEW 2014 SP1 Runtime-Engine (64 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2014 SP1 zur Verfügung, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f2-Patch für LabVIEW 2016 SoftMotion Module Modul Für LabVIEW 2016 SoftMotion Module ist ein Update verfügbar, mit dem mehrere kritische Probleme für alle Achsentypen behoben werden. Dieses Update ist für alle Benutzer von SoftMotion erforderlich. NISM2016Patch
NI-DAQmx 17.1.1 -- Patch für Benutzer von CompactDAQ/NI-XNET Hardwaretreiber Für NI-DAQmx 15.1 bis einschließlich 17.1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird bei Benutzung von CompactDAQ mit NI-XNET dringend empfohlen. DAQmx1711
f2-Patch für LabVIEW 2017 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2017 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 dringend empfohlen. LV2017PatchDetails
f2-Patch für LabVIEW 2017 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2017 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2017 dringend empfohlen. LV2017PatchDetails
f2-Patch für LabVIEW-Runtime-Engine 2017 (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2017 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 dringend empfohlen. LV2017PatchDetails
f2-Patch für LabVIEW-Runtime-Engine 2017 (64 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2017 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2017 dringend empfohlen.

LV2017PatchDetails

 

f1-Patch für NI VeriStand 2017 Entwicklungsumgebungen Für NI VeriStand 2017 ist ein Update erhältlich, mit dem mehrere kritische Modellierungsprobleme behoben werden. Dieses Update wird allen Benutzern von NI VeriStand 2017 dringend empfohlen.

NIVS2017f1

 

Februar 2017 - Juli 2017

Name Typ Beschreibung Infocode
f1-Patch für NI LabVIEW 2017 OPC UA Toolkit Entwicklungsumgebungen Für NI LabVIEW 2017 OPC UA Toolkit ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern vom NI LabVIEW 2017 OPC UA Toolkit dringend empfohlen.

OPCUA2017Patch

 

f10-Patch für LabVIEW 2014 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2014 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f10-Patch für LabVIEW 2014 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2014 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f10-Patch für LabVIEW 2014 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2014 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

f10-Patch für LabVIEW 2014 SP1 Runtime-Engine (64 Bit) Runtime-Software Es steht ein Update für die Runtime-Engine für LabVIEW 2014 SP1 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2014 SP1 dringend empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

Patch 1 für NI Multisim Component Evaluator Mouser Electronics Edition 14.0 Hardwaretreiber Für NI Multisim Component Evaluator Mouser Electronics Edition 14.0 ist ein Update verfügbar. Durch dieses Update wird die Lizenz für die NI Multisim Component Evaluator Mouser Electronics Edition über den 1. Juli hinaus verlängert und der Endbenutzer-Lizenzvertrag wird der verlängerten Lizenz entsprechend aktualisiert. Dieses Update wird allen Benutzern der NI Multisim Component Evaluator Mouser Electronics Edition 14.0 dringend empfohlen.

MultisimBLUE2017Q2

 

NI Industrial Controller Device Drivers - 17.1-Patch für IC-3120/3121-Zielsysteme Hardwaretreiber Für NI Industrial Controller Device Drivers 17.0 ist ein Update verfügbar, mit dem ein potentielles Problem behoben wird, das IC-3120/3121-Controller mit Linux RT betrifft, wobei das Zielsystem bei aktivierter Konsolenausgabefunktion evtl. nicht mehr reagiert. Dieses Update wird für alle betroffenen Systeme dringend empfohlen.

RTConsole2017

 

NI Vision Acquisition Software 17.1 -- RT-Kompatibilitäts-Patch für CVS-1458/1459RT- und ISC-178x-Zielsysteme Hardwaretreiber Für NI Vision Acquisition Software (Mai 2017) ist ein Update verfügbar, mit dem ein potentielles Problem behoben wird, das CVS-1458/1459RT- und ISC-178x-Controller mit Linux RT betrifft, wobei das Zielsystem bei aktivierter Konsolenausgabefunktion evtl. nicht mehr reagiert. Dieses Update wird für alle betroffenen Systeme dringend empfohlen.

RTConsole2017

 

f3-Patch für TestStand 2016 Semiconductor Module (32 Bit) Entwicklungsumgebungen Für NI TestStand 2016 Semiconductor Module (32 Bit) ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von NI TestStand 2016 Semiconductor Module (32 Bit) dringend empfohlen.

tsm2016fix

 

f3-Patch für NI TestStand 2016 Semiconductor Module (64 Bit) Entwicklungsumgebungen Für NI TestStand 2016 Semiconductor Module (64 Bit) ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von NI TestStand 2016 Semiconductor Module (64 Bit) dringend empfohlen.

tsm2016fix

 

Patch-Update für NI Core Driver 2017 Q2 Hardwaretreiber Für die Core-Komponenten mehrerer NI-Treiber ist ein Update verfügbar. Mit diesem Update wird ein bekanntes Problem behoben, das nach der Verwendung eines Anschluss-I/O-Elements beim Schließen ein Abstürzen von LabVIEW verursachen kann. Dieses Patch wird allen Benutzern, die LabVIEW in Verbindung mit NI-Hardware verwenden, dringend empfohlen.

CoreDriverUpdate2017Q2

 

Benachrichtigung: LabVIEW NXG 1.0.2 - Patch für 1.0 Entwicklungsumgebungen Für LabVIEW NXG 1.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW NXG 1.0 dringend empfohlen.

LVNXG1PatchDetails

 

NI-XNET Runtime 17.0.1 -- Patch für Benutzer von LabVIEW 2017 (64 Bit) Hardwaretreiber Für NI-XNET Runtime 17.0 ist ein Update verfügbar, mit dem ein kritisches Problem bei der Verwendung von NI-XNET in LabVIEW 2017 (64 Bit) behoben wird. Dieses Update wird allen Benutzern von NI-XNET in LabVIEW 2017 (64 Bit) dringend empfohlen.

XNETRuntime1701

 

1.0.1-Patch für DAQExpress 1.0 Entwicklungsumgebungen Für DAQExpress 1.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von DAQExpress 1.0 dringend empfohlen.

DAQExpress1PatchDetails

 

Benachrichtigung: LabVIEW NXG 1.0.1 - Patch für 1.0 Entwicklungsumgebungen Für LabVIEW NXG 1.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW NXG 1.0 dringend empfohlen.

LVNXG1PatchDetails

 

NI-TClk 17.0.1 -- Patch für NI-SCOPE, NI-FGEN, NI-HSDIO, NI-DIGITAL Hardwaretreiber Für NI-TClk 16.2 bis einschließlich 17.0 ist ein Update erhältlich, mit dem ein Problem behoben wird, das die Ausführung einiger NI-Treiber verhindert. Dieses Update wird allen Benutzern von NI-SCOPE, NI-FGEN, NI-HSDIO und NI-DIGITAL dringend empfohlen.

NITClk2017Q2

 

Q2-Patch für CompactRIO-Gerätetreiber 2017 Hardwaretreiber Für CompactRIO-Gerätetreiber August 2016 und das TSN Toolkit EAR ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern dringend empfohlen, die den direktem I/O-Zugriff über den Scan Modus von CompactRIO-Geräten verwenden.

cRIO2017Q2Patch

 

16.0.1-Patch für die Runtime für NI-Digital Pattern Driver 16.0 Hardwaretreiber Mit diesem Update für die Runtime von NI-Digital Pattern Driver 16.0 wird ein Problem hinsichtlich potentieller Datenkorruption behoben. Das Update wird allen Benutzern von NI-Digital Pattern Driver 16.0. dringend empfohlen.

NIDig1601

 

f7-Patch für LabVIEW 2015 SP1 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f7-Patch für LabVIEW 2015 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f7-Patch für LabVIEW 2015 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW 2015 SP1 Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f7-Patch für LabVIEW 2015 SP1 Runtime-Engine (64 Bit) Runtime-Software Es steht ein Update für die LabVIEW 2015 SP1 Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

TestStand-2016-f2-Patch für TestStand 2016 Entwicklungsumgebungen Für TestStand 2016 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von TestStand dringend empfohlen.


TS2016f2

 

f2-Patch für LabVIEW 2016 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2016 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2016 dringend empfohlen.


LV2016PatchDetails

 

f2-Patch für LabVIEW 2016 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2016 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2016 dringend empfohlen.


LV2016PatchDetails

 

f2-Patch für LabVIEW-Runtime-Engine 2016 (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2016 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2016 dringend empfohlen.


LV2016PatchDetails

 

f2-Patch für LabVIEW-Runtime-Engine 2016 (64 Bit) Runtime-Software Es steht ein Update für die LabVIEW-Runtime-Engine 2016 zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern der LabVIEW-Runtime-Engine 2016 dringend empfohlen.


LV2016PatchDetails

 

August 2016 - Januar 2017

Name Typ Beschreibung Infocode
NI-DAQmx Configuration Runtime 16.0.1---Patch für Benutzer von NI 9361 und NI 9469 Runtime-Software Für NI-DAQmx 14.5 und neuer bis einschließlich 16.0 ist ein Update verfügbar, mit dem mehrere kritische Probleme in Verbindung mit NI 9361 und NI 9469 behoben werden. Dieses Update wird allen Benutzern von NI 9361 und NI 9469 dringend empfohlen.


daqmx1601

 

NI-DAQmx Runtime 16.0.1---Patch für Benutzer von NI 9361 und NI 9469 Runtime-Software Für NI-DAQmx 14.5 und neuer bis einschließlich 16.0 ist ein Update verfügbar, mit dem mehrere kritische Probleme in Verbindung mit NI 9361 und NI 9469 behoben werden. Dieses Update wird allen Benutzern von NI 9361 und NI 9469 dringend empfohlen.


daqmx1601

 

NI WLAN Toolkit Runtime für C (2017 Q1) Runtime-Software Es ist ein Update für das NI WLAN Toolkit verfügbar, durch das ein Problem hinsichtlich der Installation einer NI-Softwarekomponente behoben wird. Dieses Update gilt für alle Versionen von 14.0 und höher bis einschließlich 15.5 und wird allen Benutzern vom NI WLAN Toolkit empfohlen.


WLANQPXI2017Q1

 

NI WLAN Toolkit Runtime für LabVIEW (2017 Q1) Runtime-Software Es ist ein Update für das NI WLAN Toolkit verfügbar, durch das ein Problem hinsichtlich der Installation einer NI-Softwarekomponente behoben wird. Dieses Update gilt für alle Versionen von 14.0 und höher bis einschließlich 15.5 und wird allen Benutzern vom NI WLAN Toolkit empfohlen.


WLANQPXI2017Q1

 

Runtime-Update für Microsoft Visual C++ 2015 (3 Patch) Runtime-Software Für Microsoft Visual C++ 2015 Runtime ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Dieses Update wird allen Benutzern dringend empfohlen, die NI-Software installiert haben, die ab August 2016 veröffentlicht wurde.


VC2015RTEPatch

 

NI TestStand-2016-f1-Patch für NI TestStand 2016 Entwicklungsumgebungen Für NI TestStand 2016 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI TestStand dringend empfohlen.


TS2016f1

 

f1-Patch für NI LabWindows/CVI 2015 SP1 - Runtime Runtime-Software Für die Runtime-Engine von LabWindows/CVI 2015 SP1 ist ein Update erhältlich. Durch dieses Update wird ein Problem mit Systemabstürzen beim Beenden von LabWindows/CVI-Anwendungen auf Systemen mit Windows 10 behoben. Dieses Update wird allen Benutzern von LabWindows/CVI 2015 oder 2015 SP1 dringend empfohlen.


CVI2015sp1f1RTE

 

f1-Patch für NI LabWindows/CVI 2015 SP1 Entwicklungsumgebungen Für die Entwicklungsumgebung LabWindows/CVI 2015 SP1 ist ein Update erhältlich, durch das die Rückwärtskompatibilität bei Installationen von LabWindows/CVI-Anwendungen unter Windows XP beibehalten wird. Dieses Update wird Benutzern von LabWindows/CVI 2015 SP1 empfohlen, die Anwendungen für Windows XP bereitstellen.


CVI2015sp1f1

 

Details zum 16.0.1-Patch für die Runtime für den NI-Systemkonfigurator 16.0.0 Runtime-Software Für die Runtime für den NI-Systemkonfigurator 16.0 ist ein Update verfügbar. Mit diesem Update wird ein Problem im MAX behoben, das die Anzeige "Inkonsistente IP-Einstellungen" für Ethernet-Geräte verursacht, während die Eigenschaften für lokale Netzwerkadapter nicht angezeigt werden. Dieses Update wird allen Benutzern von Ethernet-Geräten dringend empfohlen.


SysCfg1601Patch

 

Q4-Patch für das Echtzeitbetriebssystem Phar Lap ETS 2016 Modul Für das Echtzeitbetriebssystem Phar Lap ETS ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird. Das Update wird allen Benutzern dringend empfohlen, die LabVIEW Real-Time Module mit den Zielsystemen RT PXI, cRIO-9081/9082, cDAQ 9138/9139, NI 8353 RT oder NI 3100/3110 verwenden.


RT2016Q4Patch

 

FPGA-Patch für Vision Development Module 2016 Modul Für das Vision Development Module 2016 ist für die Local Threshold FPGA IP ein Update verfügbar. Durch das Update werden Leistungsminderungen auf Industrial-Controller-317x-Zielsystemen behoben und der maximale Durchsatz für NI-1483-Module und FlexRIO-Geräte wird erhöht.


vision2016Q4patch

 

Gemeinsame Ressourcen von NI Vision für Real-Time (2016 Q4)  Runtime-Software Für die gemeinsamen Ressourcen von NI Vision für Real-Time ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update gilt für alle Versionen bis einschließlich 2016 und wird allen Benutzern dringend empfohlen, die Vision-Softwareprodukte mit LabVIEW Real-Time Module verwenden.


vision2016Q4patch

 

Gemeinsame Ressourcen von NI Vision (2016 Q4)  Runtime-Software Für die Vision Common Resources ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update gilt für alle Versionen bis einschließlich 2016 und wird allen Benutzern von Vision-Softwareprodukten dringend empfohlen.


vision2016Q4patch

 

Benachrichtigung: LabVIEW SoftMotion Module 13.0.0 bis einschließlich 14.1.4 Modul Für SoftMotion Module wurde ein kritisches Problem identifiziert, das die Überwachungssteuerung für alle Achsentypen auf Real-Time-Zielsystemen mit mehr als einem Prozessor betrifft.


NISM2016Q4Notification

 

f1-Patch für LabVIEW 2016 SoftMotion Module Modul Für LabVIEW 2016 SoftMotion Module ist ein Update verfügbar, mit dem mehrere kritische Probleme mit der Überwachungssteuerung für alle Achsentypen behoben werden. Dieses Update ist für alle Benutzer von SoftMotion erforderlich.


NISM2016Patch

 

f2-Patch für LabVIEW 2015 SP1 SoftMotion Module Modul Für LabVIEW 2015 SP1 SoftMotion Module ist ein Update verfügbar, mit dem mehrere kritische Probleme mit der Überwachungssteuerung für alle Achsentypen behoben werden. Dieses Update ist für alle Benutzer von SoftMotion erforderlich.


NISM2015SP1Patch

 

f3-Patch für LabVIEW 2015 SoftMotion Module  Modul Für LabVIEW 2015 SoftMotion Module ist ein Update verfügbar, mit dem mehrere kritische Probleme mit der Überwachungssteuerung für alle Achsentypen behoben werden. Dieses Update ist für alle Benutzer von SoftMotion erforderlich.


NISM2015Patch

 

f2-Patch für Vivado 2014.4 für LabVIEW 2015 SP1 FPGA Module Hardwaretreiber Für Xilinx Compilation Tool for Vivado 2014.4 für LabVIEW 2015 SP1 FPGA Module ist ein Update verfügbar. Mit diesem Update wird ein Problem behoben, aufgrund dessen der Import externer VHDL über den IP-Integrationsknoten und CLIP unter Umständen für FPGA-Ziele, die den Vivado-Compiler verwenden, nicht durchgeführt wird.


FPGA2015SP1Vivadof2

 

Benachrichtigung: Der NI Update Dienst unterstützt MS Windows Vista, Windows XP und Windows Server 2003 künftig nicht mehr. Hilfssoftware Der NI Update Dienst wird nach 2016 keine Unterstützung für MS Windows Vista, Windows XP und Windows Server 2003 mehr bieten. Wenn Sie Ihr Betriebssystem auf Windows 7 oder neuer aktualisieren, können Sie diesen Dienst weiterhin in Anspruch nehmen.


NIDotComXPVistaSupportEnds

 

Benachrichtigung: Inkorrekte Synthese von importiertem VHDL durch Xilinx Compilation Tool for Vivado 2015.4 mit LabVIEW 2016 FPGA Hardwaretreiber Im LabVIEW 2016 FPGA Module kann bei Verwendung der Xilinx Compilation Tools for Vivado 2015.4 eine inkorrekte Synthese von importiertem VHDL-Code auftreten. Für dieses Problem ist kein Software-Patch verfügbar.


Vivado2015_4Notification

 

Installation-Patch für LabVIEW 2016 (32 Bit) Entwicklungsumgebungen Für das LabVIEW-2016-Entwicklungssystem (32 Bit) ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird. Dieses Update wird für alle Installationen von LabVIEW 2016 dringend empfohlen.


LV2016PatchDetails

 

Installation-Patch für LabVIEW 2016 (64 Bit) Entwicklungsumgebungen Für das LabVIEW-2016-Entwicklungssystem (64 Bit) ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird. Dieses Update wird für alle Installationen von LabVIEW 2016 dringend empfohlen. LV2016PatchDetails
Patch für NI Core Driver - Update 2016 Q3 Hardwaretreiber Für die Core-Komponenten mehrerer NI-Treiber ist ein Update verfügbar. Mit dem Update wird ein Fehler behoben, der bei Verwendung von MAX-Testpanels oder des DAQ-Assistenten mit Geräten auf Real-Time-Zielsystemen auftritt. Dieses Update wird Benutzern von Real-Time-Zielsystemen empfohlen.


CoreDriverUpdate2016Q3_en

CoreDriverUpdate2016Q3_jp

CoreDriverUpdate2016Q3_ko

CoreDriverUpdate2016Q3_ch

CoreDriverUpdate2016Q3_fr

CoreDriverUpdate2016Q3_de

NI IVI Compliance Package 16.0.1 Hardwaretreiber Für das NI IVI Compliance Package 16.0 ist ein Update verfügbar. Dieses Update enthält die gemeinsam genutzten IVI-Komponenten 2.4.1, wodurch ein Problem in der IVI-COM Session Factory behoben wird. Dieses Update wird allen Benutzern von IVI-COM-Gerätetreibern empfohlen.

ICP1601

 

Digital Pattern Instrument NI PXIe-6570 - 16.0.0f1 Modul-Firmware Bei Geräten mit der f1-Firmware können bestimmte zugesicherte Spezifikationen unter Umständen nicht garantiert werden. Obgleich das 6570 mit korrekter Firmware geliefert wird, müssen Sie auf die f2-Firmware aktualisieren, wenn NI MAX anzeigt, dass auf Ihrem PXIe-6570 noch f1-Firmware installiert ist. PXIe-6570-Firmware 16.0.0f2

Februar 2016 - Juli 2016

Name Typ Beschreibung Infocode
PXI Platform Services 15.1 Hardwaretreiber Für die PXI Platform Services ab Version 15.0 steht ein Update zur Verfügung. Mit diesem Update wird ein Problem behoben, bei dem durch Anschließen eines USB-Geräts an einen PC oder PXI-Controller oder durch Entfernen eines USB-Gerätes von einem PC oder PXI-Controller Trigger-Verbindungen gelöscht werden.

pxips1510_USB_TrigLines_en

pxips1510_USB_TrigLines_jp

pxips1510_USB_TrigLines_ko

pxips1510_USB_TrigLines_ch

pxips1510_USB_TrigLines_fr

pxips1510_USB_TrigLines_de

PXI Platform Services Runtime 15.1 Hardwaretreiber Für die PXI Platform Services Runtime ab Version 15.0 steht ein Update zur Verfügung. Mit diesem Update wird ein Problem behoben, bei dem durch Anschließen eines USB-Geräts an einen PC oder PXI-Controller oder durch Entfernen eines USB-Gerätes von einem PC oder PXI-Controller Trigger-Verbindungen gelöscht werden.

pxips1510_USB_TrigLines_en

pxips1510_USB_TrigLines_jp

pxips1510_USB_TrigLines_ko

pxips1510_USB_TrigLines_ch

pxips1510_USB_TrigLines_fr

pxips1510_USB_TrigLines_de

NI-DAQmx 15.5.1 -- Patch für NI cDAQ-9179 Hardwaretreiber Für NI-DAQmx-Versionen 15.1.0 und neuer ist ein Update verfügbar, mit dem ein Fehler behoben wird, aufgrund dessen bei Tasks mit mehreren Modulen, die auf NI-cDAQ-9179-Chassis mit einer bestimmten Konfiguration ausgeführt werden, inkorrekte Daten ausgegeben werden.

daqmx1551_en

daqmx1551_de

daqmx1551_fr

daqmx1551_jp

daqmx1551_ko

daqmx1551_ch

NI LabVIEW 2014 Instrument Design Libraries 14.0.2 Hardwaretreiber Für LabVIEW 2014 Instrument Design Libraries for CPRI ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird für alle Installationen von LabVIEW 2014 Instrument Design Libraries for CPRI empfohlen. nicpri1402
NI VeriStand 2015 SP1 Entwicklungsumgebungen Für NI VeriStand 2015 ist ein Service Pack verfügbar, mit dem mehrere Probleme behoben und neue Funktionen eingeführt werden. Dieses Upgrade wird allen Benutzern empfohlen. NIVS2015SP1
National-Instruments-Distribution von Microsoft Silverlight (2016 Q2) Runtime-Software Für die National-Instruments-Distribution von Microsoft Silverlight ist ein Update verfügbar, mit dem eine Sicherheitslücke behoben wird, die in manchen Fällen die Ausführung von externem Code möglich macht. Dieses Update wird allen Benutzern dringend empfohlen. NIMSSL2016Q2
f4-Patch für NI-RFmx SpecAn 2.1 Hardwaretreiber Für NI-RFmx SpecAn ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx SpecAn dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx Demod 2.1 Hardwaretreiber Für NI-RFmx Demod ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx Demod dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx GSM 2.1 Hardwaretreiber Für NI-RFmx GSM ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx GSM dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx WCDMA 2.1 Hardwaretreiber Für NI-RFmx WCDMA ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx WCDMA dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx LTE 2.1 Hardwaretreiber Für NI-RFmx LTE ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx LTE dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx CDMA2k 2.1 Hardwaretreiber Für NI-RFmx CDMA2k ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx CDMA2k dringend empfohlen. RFmx2_1f4
NI-RFmx EV-DO 2.1 f4 Hardwaretreiber Für NI-RFmx EV-DO 2.1 ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx EV-DO dringend empfohlen. RFmx2_1f4
f4-Patch für NI-RFmx TD-SCDMA 2.1 Hardwaretreiber Für NI-RFmx TD-SCDMA ist ein Update verfügbar, mit dem mehrere Probleme wie z. B. ein potenzieller Systemabsturz behoben werden. Dieses Update wird allen Benutzern von NI-RFmx TD-SCDMA dringend empfohlen. RFmx2_1f4
f2-Patch für LabVIEW 2015 SP1 (64 Bit) Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Das Update wird für alle Installationen von LabVIEW 2015 SP1 empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f1-Patch für LabWindows/CVI 2015 Entwicklungsumgebungen Für LabWindows/CVI 2015 ist ein Update verfügbar, durch das mehrere Probleme mit der Entwicklungsumgebung einschließlich der Fehlersuche behoben werden. Dieses Update wird allen Benutzern von LabWindows/CVI 2015 empfohlen.

CVI2015F1

 

f1-Patch für Circuit Design Suite 14.0.1  Entwicklungsumgebungen Für Circuit Design Suite 14.0.1 ist ein Update verfügbar, mit dem ein kritisches Problem beim Durchsuchen von mehrseitigen Schaltungen behoben wird. Dieses Update wird allen Benutzern von Circuit Design Suite 14.0.1 dringend empfohlen.

CDS1401f1Patch_en

CDS1401f1Patch_de

f2-Patch für LabVIEW 2015 SoftMotion Module  Modul Für LabVIEW 2015 SoftMotion Module ist ein Update verfügbar, mit dem mehrere Probleme mit Ethernet-Schrittmotorantrieben und integrierten Schrittmotoren bei Verwendung im Streaming-Modus behoben werden. Dieses Update wird allen Benutzern von SoftMotion empfohlen. NISM2015Patch
f1-Patch für LabVIEW 2015 SP1 SoftMotion Module  Modul Für LabVIEW 2015 SP1 SoftMotion Module ist ein Update verfügbar, mit dem mehrere Probleme mit Ethernet-Schrittmotorantrieben und integrierten Schrittmotoren bei Verwendung im Streaming-Modus behoben werden. Dieses Update wird allen Benutzern von SoftMotion empfohlen. NISM2015SP1Patch
f4-Patch für LabVIEW 2014 SP1 SoftMotion Module  Modul Für LabVIEW 2014 SP1 SoftMotion Module ist ein Update verfügbar, mit dem mehrere Probleme mit Ethernet-Schrittmotorantrieben und integrierten Schrittmotoren bei Verwendung im Streaming-Modus behoben werden. Dieses Update wird allen Benutzern von SoftMotion empfohlen. NISM2014SP1Patch
f1-Patch für LabVIEW 2015 SP1 Runtime-Engine (64 Bit)  Runtime-Software Es steht ein Update für die LabVIEW 2015 SP1 Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird für alle Installationen der LabVIEW 2015 SP1 Runtime-Engine dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f1-Patch für LabVIEW 2015 SP1 Runtime-Engine (32 Bit) Runtime-Software Es steht ein Update für die LabVIEW 2015 SP1 Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird für alle Installationen der LabVIEW 2015 SP1 Runtime-Engine dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

f1-Patch für LabVIEW 2015 SP1 (32 Bit)  Entwicklungsumgebungen Für LabVIEW 2015 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird für alle Installationen von LabVIEW 2015 SP1 dringend empfohlen.

LV2015SP1PatchKB_en

LV2015SP1PatchKB_ch

LV2015SP1PatchKB_de

LV2015SP1PatchKB_fr

LV2015SP1PatchKB_jp

LV2015SP1PatchKB_ko

NI-SCOPE 15.1.1  Hardwaretreiber Für NI-SCOPE 15.1 ist ein Update verfügbar, mit dem Kompatibilitätsprobleme mit NI-RFSA und NI-RFmx behoben werden. Dieses Update wird allen Benutzern von NI-SCOPE dringend empfohlen, die außerdem NI-RFSA und NI-RFmx verwenden.

scope1511_en

scope1511_jp

Gemeinsame Ressourcen von NI Vision (2016-Q1-Patch)  Runtime-Software Für die Vision Common Resources ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update gilt für alle Versionen bis einschließlich 2015 SP1 und wird allen Benutzer von Vision-Softwareprodukten empfohlen. vision2016Q1patch
Gemeinsame Ressourcen von NI Vision Real-Time (2016-Q1-Patch)  Runtime-Software Für die gemeinsamen Ressourcen von NI Vision für Real-Time ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update gilt für alle Versionen bis einschließlich 2015 SP1 und wird allen Benutzer empfohlen, die Vision-Softwareprodukte mit LabVIEW Real-Time Module verwenden. vision2016Q1patch
Q1-2016-Patch für LabVIEW 2015 für Multifunktions-RIO-Module der R-Serie  Hardwaretreiber Für die Unterstützung für LabVIEW 2015 für Multifunktions-RIO-Module der R-Serie ist ein Update verfügbar, mit dem ein potenzielles Datenkorruptionsproblem behoben wird. Dieses Update ist für alle Benutzer von folgenden Multifunktions-RIO-Modulen der R-Serie erforderlich: NI PXIe-7820R, NI PXIe-7821R oder NI PXIe-7822R.

RSeriesQ12016Patch_en

RSeriesQ12016Patch_jp

RSeriesQ12016Patch_ch

Q1-2016-Patch für LabVIEW 2014 SP1 für Multifunktions-RIO-Module der R-Serie  Hardwaretreiber Für die Unterstützung für LabVIEW 2014 SP1 für Multifunktions-RIO-Module der R-Serie ist ein Update verfügbar, mit dem ein potenzielles Datenkorruptionsproblem behoben wird. Dieses Update ist für alle Benutzer von folgenden Multifunktions-RIO-Modulen der R-Serie erforderlich: NI PXIe-7820R, NI PXIe-7821R oder NI PXIe-7822R.

RSeriesQ12016Patch_en

RSeriesQ12016Patch_jp

RSeriesQ12016Patch_ch

August 2015 - Januar 2016

Name Typ Beschreibung Infocode
f1-Patch für NI TestStand 2014 SP1 (32 Bit)  Entwicklungsumgebungen Für NI TestStand 2014 SP1 (32 Bit) ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von TestStand 2014 SP1 (32 Bit) dringend empfohlen. TS2014SP1f1
f1-Patch für NI TestStand 2014 SP1 (64 Bit)  Entwicklungsumgebungen Für NI TestStand 2014 SP1 (64 Bit) ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von NI TestStand 2014 SP1 (64 Bit) dringend empfohlen. TS2014SP1f1
NI PXIe-5644R/5645R/5646R Instrument Design Libraries15.0.2 für LabVIEW 2015  Hardwaretreiber Für NI PXIe-5644R/5645R/5646R Instrument Design Libraries 15.0 ist ein Update verfügbar. Dieses Update ist für alle Benutzer erforderlich, die nach dem 1. März 2016 neue NI-PXIe-5644R/5645R/5646R-Hardware erhalten sollen. VST2015Q4Patch
NI PXIe-5644R/5645R/5646R Instrument Design Libraries 14.0.2 für LabVIEW 2014  Hardwaretreiber Für NI PXIe-5644R/5645R/5646R Instrument Design Libraries 14.0 ist ein Update verfügbar. Dieses Update ist für alle Benutzer erforderlich, die nach dem 1. März 2016 neue NI-PXIe-5644R/5645R/5646R-Hardware erhalten sollen. VST2015Q4Patch
NI PXIe-5644R/5645R/5646R Instrument Design Libraries 13.5.2 für LabVIEW 2013  Hardwaretreiber Für NI PXIe-5644R/5645R/5646R Instrument Design Libraries 13.0 ist ein Update verfügbar. Dieses Update ist für alle Benutzer erforderlich, die nach dem 1. März 2016 neue NI-PXIe-5644R/5645R/5646R-Hardware erhalten sollen. VST2015Q4Patch
f3-Patch für LabVIEW 2014 SP1 SoftMotion Module  Modul Für LabVIEW 2014 SP1 SoftMotion Module ist ein Update verfügbar, mit dem mehrere Probleme mit Ethernet-Schrittmotorantrieben und integrierten Schrittmotoren bei Verwendung im Streaming-Modus behoben werden. NISM2014SP1f3
f1-Patch für LabVIEW 2015 SoftMotion Module Modul Für LabVIEW 2015 SoftMotion Module ist ein Update verfügbar, mit dem mehrere Probleme mit Ethernet-Schrittmotorantrieben und integrierten Schrittmotoren bei Verwendung im Streaming-Modus behoben werden. Mit diesem Update wird außerdem ein Problem mit Windows 8.1 (64 Bit) behoben. NISM2015f1
NI-RFSA 15.0.2  Hardwaretreiber Für NI-RFSA ist ein Update erhältlich. Dieses Update ist für alle Benutzer erforderlich, die nach dem 1. März 2016 neue NI-PXIe-5644R/5645R/5646R-Hardware erhalten sollen. VST2015Q4Patch
NI-RFSG 15.0.2  Hardwaretreiber Für NI-RFSG ist ein Update erhältlich. Dieses Update ist für alle Benutzer erforderlich, die nach dem 1. März 2016 neue NI-PXIe-5644R/5645R/5646R-Hardware erhalten sollen. VST2015Q4Patch
f2-Patch für LabVIEW 2015  Entwicklungsumgebungen Für LabVIEW 2015 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2015 dringend empfohlen.

LV2015PatchKB_en

LV2015PatchKB_fr

LV2015PatchKB_jp

LV2015PatchKB_de

LV2015PatchKB_ko

LV2015PatchKB_ch

Patch 1 für NI-488.2 15.0.0  Hardwaretreiber Für NI-488.2 ist ein Update verfügbar, mit dem mehrere kritische Probleme auf Windows und Real-Time-Zielsystemen behoben werden. Das Update wird für alle Installationen von NI-488.2 15.0.0 dringend empfohlen. Real-Time-Benutzer sollten das Update an ihre Real-Time-Zielsysteme verteilen.

NI4882_1500Patch1_en

NI4882_1500Patch1_ko

NI4882_1500Patch1_jp

NI4882_1500Patch1_ch

NI-DAQmx 15.1.1 - Runtime mit RT-Unterstützung -- Patch für Benutzer von NI-XNET  Hardwaretreiber Für NI-DAQmx 15.1.0 ist ein Update verfügbar, mit dem Probleme mit dem Laden von NI-XNET-Modulen auf CompactDAQ-Ethernet-Chassis- und -Wireless-Chassis behoben werden. Dieses Update wird allen Benutzern dringend empfohlen, die NI-XNET mit der betroffenen Hardware verwenden.

DAQ1511_en

DAQ1511_jp

DAQ1511_ko

DAQ1511_ch

DAQ1511_fr

DAQ1511_de

NI-DAQmx 15.1.1 Runtime -- Patch für Benutzer von NI-XNET  Hardwaretreiber Für NI-DAQmx 15.1.0 ist ein Update verfügbar, mit dem Probleme mit dem Laden von NI-XNET-Modulen auf CompactDAQ-Ethernet-Chassis- und -Wireless-Chassis behoben werden. Dieses Update wird allen Benutzern dringend empfohlen, die NI-XNET mit der betroffenen Hardware verwenden.

DAQ1511_en

DAQ1511_jp

DAQ1511_ko

DAQ1511_ch

DAQ1511_fr

DAQ1511_de

NI-VISA 15.0.1  Hardwaretreiber Für NI-VISA ist ein Update verfügbar, mit dem eine potentielle Korruption von Daten beim seriellen Datenaustausch auf Linux-RT-Zielsystemen verhindert wird, die mit älteren LabVIEW-Real-Time-Versionen (vor 2015) arbeiten.

NIVISA1501Update_en

NIVISA1501Update_jp

 

CompactRIO 15.0.1 - Firmware-Patch  Hardwaretreiber Für die NI-RIO-Gerätetreiber von Februar 2015 und NI-CompactRIO-Gerätetreiber von August 2015 ist ein Update erhältlich. Mit dem Update wird ein Problem behoben, das dazu führt, dass Benutzer ihre CompactRIO-, Single-Board-RIO- oder Ethernet-RIO-Geräte in einen nicht-verwendbaren Zustand versetzen können.

cRIOFirmware1501_en

cRIOFirmware1501_ch

cRIOFirmware1501_jp

 

Treiberpatch für NI USBLAN (Oktober 2015)  Hardwaretreiber Für die USBLAN-Komponente der Gerätetreiber für NI FlexRIO und NI CompactRIO ist ein Update verfügbar. Mit diesem Update wird ein Problem mit potentiellen Windows-Betriebssystemabstürzen oder einem Aufhängen der Geräte bei Verwenden der USB-Funktion für die folgenden Geräte behoben: CompactRIO, Single-Board RIO, Ethernet RIO, FlexRIO, CompactDAQ, myRIO und roboRIO.

USBLANupdate_Oct2015_en

USBLANupdate_Oct2015_ch

USBLANupdate_Oct2015_jp

 

f1-Patch für NI VeriStand 2015  Hardwaretreiber Für NI VeriStand 2015 ist ein Update verfügbar, das ein simultanes Ausführen mehrerer Modelle auf NI-Linux-Real-Time-Zielsystemen ermöglicht. Dieses Update wird allen Benutzern von NI VeriStand 2015 empfohlen.

NIVS2015f1

 

Firmware-Änderung für neue RIO-Geräte vom Typ NI-USRP (2015 Q3)  Hardwaretreiber Für NI-USRP ist ein Update zur Unterstützung von NI-USRP-RIO-Geräten verfügbar, die nach dem 30. August 2015 versandt wurden. Aufgrund einer Änderung an der Firmware sind diese Geräte nicht mit älteren Versionen des Treibers (NI-USRP 1.3 bis einschließlich 14.1) kompatibel.

USRPRIOPatch2015Q3

 

14.5.1-Patch für NI-USRP 14.5.0  Hardwaretreiber Für NI-USRP 14.5.0 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von NI-USRP dringend empfohlen.

USRPRIOPatch2015Q4

 

NI-Sync-Runtime-15.0.1-Patch für 15.0.0  Hardwaretreiber Für NI-Sync Runtime 15.0 ist ein Update verfügbar, mit dem Kompatibilitätsprobleme mit Windows 10 behoben werden. Dieses Update wird allen Benutzern von NI-Sync Full 15.0.0 oder NI-Sync Runtime 15.0.0 dringend empfohlen.

NISync1501PatchFor1500

 

f1-Patch für LabVIEW 2015 FPGA Module Xilinx Compilation Tools for Vivado 2014.4  Hardwaretreiber Für LabVIEW 2015 FPGA Module Xilinx Compilation Tools für die Vivado Design Suite 2014.4 ist ein Update verfügbar, das den XSIM-WebTalk-Service ordnungsgemäß deaktiviert. Dieses Update ist für alle Benutzer von LabVIEW 2015 FPGA Module Xilinx Compilation Tools for Vivado 2014.4 erforderlich.

XLNX20144f1

 

Patch für NI-DAQmx 15.0.0  Hardwaretreiber Es ist ein Update verfügbar, mit dem ein Kompatibilitätsproblem behoben wird, aufgrund dessen RF- und DAQ-Geräte nicht im MAX konfiguriert werden können. Diese Inkompatibilität tritt auf, wenn eine Kombination von NI-RFSA 2.6 bis 14.0 oder NI-RFSG 1.9 bis 14.0 mit NI-DAQmx 14.5 bis 15.0 auf einem System installiert ist.

DAQmxRFIncompatibility_en

DAQmxRFIncompatibility_jp

DAQmxRFIncompatibility_ko

DAQmxRFIncompatibility_ch

DAQmxRFIncompatibility_fr

DAQmxRFIncompatibility_de

Kritisches Update für NI-VNA 15.0  Hardwaretreiber Für NI-VNA 15.0 ist ein Update verfügbar, mit dem ein Problem mit Resourcennamen-Elementen in LabVIEW behoben wird. Das Update wird allen Benutzern von NI-VNA dringend empfohlen. VNAPatch2015Q3
f3-Patch für LabVIEW 2014 SP1 Entwicklungsumgebungen Für LabVIEW 2014 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2014 SP1 empfohlen.

LV2014SP1PatchKB_en

LV2014SP1PatchKB_jp

LV2014SP1PatchKB_ko

LV2014SP1PatchKB_ch

LV2014SP1PatchKB_fr

LV2014SP1PatchKB_de

NI-DAQmx 15.0.1  Hardwaretreiber Es ist ein Update verfügbar, mit dem ein Kompatibilitätsproblem behoben wird, aufgrund dessen RF- und DAQ-Geräte nicht im MAX konfiguriert werden können. Diese Inkompatibilität tritt auf, wenn eine Kombination von NI-RFSA 2.6 bis 14.0 oder NI-RFSG 1.9 bis 14.0 mit NI-DAQmx 14.5 bis 15.0 auf einem System installiert ist.

DAQmxRFIncompatibility_en

DAQmxRFIncompatibility_jp

DAQmxRFIncompatibility_ko

DAQmxRFIncompatibility_ch

DAQmxRFIncompatibility_fr

DAQmxRFIncompatibility_de

Vision-RIO-Patch für LabVIEW 2014 und 2015 - August 2015  Hardwaretreiber Für NI-IMAQ I/O 15.0 ist ein Update verfügbar, mit dem ein Fehler bei der Verwendung der Vision-RIO-API in LabVIEW 2014 oder 2015 auf Windows-Systemen behoben wird. Dieses Update betrifft NI 8237R-, 8254R- oder 8255R-Geräte und auf Windows basierende Compact-Vision-Systeme. Real-Time-Zielsysteme sind nicht betroffen. Dieses Update wird für alle Installationen von NI-IMAQ I/O empfohlen. VASAugust2015f1
 PXI Platform Services 15.0.0f1  Hardwaretreiber Für PXI Platform Services ist ein Update verfügbar, mit dem ein Anzeigeproblem der Chassis-Informationen für PXI Express im MAX behoben wird. Davon betroffen sind Deutsch, Chinesisch und Koreanisch. Dieses Update wird allen Benutzern empfohlen, die PXI-Express-Anwendungen für Deutsch, Chinesisch und Koreanisch entwickeln oder verteilen möchten.

pxips_1500f1_en

pxips_1500f1_de

pxips_1500f1_ko

pxips_1500f1_fr

pxips_1500f1_jp

pxips_1500f1_ch

Februar 2015 - Juli 2015

Name Typ Beschreibung Infocode
IEC 60870-5 1.1 - Patch  Hardwaretreiber Für IEC 60870-5 1.1 ist ein Update verfügbar, mit dem ein Problem behoben wird, das ein Ausführen auf Linux-Real-Time-Systemen verhindert. IEC608705_11patch
Builder für Installationsprogramme für Measurement Studio 2015 - Patch  Entwicklungsumgebungen Es ist ein Update verfügbar, mit dem ein kritisches Problem im Builder für Installationsprogramme für Measurement Studio 2015 behoben wird, das ein Abstürzen von unverwalteten Anwendungen verursachen kann, die mit Measurement-Studio-.NET-Komponenten arbeiten. MStudio2015Patch
Measurement Studio 2015 für Visual Studio 2013 Entwicklungsumgebungen Es ist ein Update verfügbar, mit dem ein kritisches Problem in Measurement Studio 2015 für Visual Studio 2013 behoben wird, das ein Abstürzen von unverwalteten Anwendungen verursachen kann, die mit Measurement-Studio-.NET-Komponenten arbeiten. MStudio2015Patch
Measurement Studio 2015 for Visual Studio 2012 Entwicklungsumgebungen Es ist ein Update verfügbar, mit dem ein kritisches Problem in Measurement Studio 2015 für Visual Studio 2012 behoben wird, das ein Abstürzen von unverwalteten Anwendungen verursachen kann, die mit Measurement-Studio-.NET-Komponenten arbeiten. MStudio2015Patch
Measurement Studio 2015 for Visual Studio 2010 Entwicklungsumgebungen Es ist ein Update verfügbar, mit dem ein kritisches Problem in Measurement Studio 2015 für Visual Studio 2010 behoben wird, das ein Abstürzen von unverwalteten Anwendungen verursachen kann, die mit Measurement-Studio-.NET-Komponenten arbeiten. MStudio2015Patch
Patch für NI-SCOPE 14.1.1 Hardwaretreiber Für NI-SCOPE steht ein Update zur Verfügung, mit dem ein Problem mit fehlerhafter Datenerfassung bei Geräten des Typs NI PXIe-5185/86 behoben wird. Das Update wird allen Benutzern von Geräten des Typs NI PXIe-5185/86 dringend empfohlen.

scope_518xpatch_en

scope_518xpatch_jp

Patch für NI-488.2 14.0 Hardwaretreiber Für NI-488.2 ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird, das ein Aufhängen von NI-Software während der Installation verursachen kann. Das Update ist für alle Installationen von NI-488.2 14.0 erforderlich.

NI4882_1401_en

NI4882_1401_ko

NI4882_1401_jp

NI4882_1401_ch

Patch für PXIe-1085/PXIe-1078 PXI Platform Services - Mai 2015 Hardwaretreiber Für PXIe-1085 und PXIe-1078 ist ein Update verfügbar, mit dem zwei kritische Probleme behoben werden. Dieses Update ist für alle PXIe-1085- und PXIe-1078-Chassis erforderlich.

pxipspatch_2015_en

pxipspatch_2015_fr

pxipspatch_2015_de

pxipspatch_2015_jp

pxipspatch_2015_ch

pxipspatch_2015_ko

USB3-Vision-Patch für CompactRIO- und CompactDAQ-Zielsysteme - Mai 2015 Modul Für NI-IMAQdx 14.5 ist ein Patch verfügbar. Durch Installation dieses Patches können Basler-USB3-Vision-Kameras Bilder über USB-2.0-Ports auf den folgenden Real-Time-Zielsystemen erfassen : cRIO-9035, cRIO-9036, cRIO-9039, cRIO-9063, cRIO-9064, cRIO-9065, cDAQ-9133, cDAQ-9135. USB3RIODAQ
f1-Patch für NI Electric Motor Simulation Toolkit 2014 Toolkit Für das NI Electric Motor Simulation Toolkit 2014 ist ein Update verfügbar, mit dem ein Problem behoben wird, das beim Modell FPGA PMSM FEA die Ausgabe falscher Werte verursacht. Dieses Update wird für alle Benutzer vom NI Electric Motor Simulation Toolkit 2014 empfohlen. EMSim2014f1Patch
f2-Patch für LabVIEW 2014 SP1 SoftMotion Module Modul Für LabVIEW 2014 SP1 SoftMotion Module ist ein Update verfügbar, mit dem ein kritisches Problem behoben wird. Es wird dringend empfohlen, dieses Update zu installieren. SM2014SP1F2
NI-RIO-14.5.1-Patch für Multifunktions-RIO-Hardware Hardwaretreiber Für NI RIO 14.5 für Multifunktions-RIO-Hardware ist ein Update verfügbar, mit dem ein Problem behoben wird, das beim Konfigurieren von Trigger-Leitungen bei Geräten vom Typ NI PXIe-7820R, NI PXIe-7821R oder NI PXIe-7822R auftritt. Das Update wird allen Benutzern der genannten Geräte dringend empfohlen.

PXIEDIOTRIG12 

PXIEDIOTRIG12_jp 

PXIEDIOTRIG12_ch 

NI CompactRIO 14.5 Patch für NI-Linux-Real-Time-Systeme Hardwaretreiber Für NI CompactRIO ist ein Update verfügbar, durch das ein Fehler behoben wird, der beim versuchten Installieren von Software auf NI-Linux-Real-Time-Systemen auftritt. Dieses Update wird dringend empfohlen.

cRIO145patch_en 

cRIO145patch_jp 

cRIO145patch_ch 

NI-CompactRIO-Modulunterstützung 14.1.1, 14.6 Hardwaretreiber Für die NI-CompactRIO-Modulunterstützung steht ein Update zur Verfügung, mit dem ein Problem behoben wird, das die Kompilierung einer Hybrid-Schnittstellenmodus-Bitdatei für mehrere c-RIO-Zielsysteme in LabVIEW 2014 verhindert. Dieses Update enthält außerdem Unterstützung für mehrere neue Module der C-Serie. Dieses Update wird allen Benutzern von cRIO mit LabVIEW 2014 dringend empfohlen.

2014HybridModePatch_en 

2014HybridModePatch_jp 

2014HybridModePatch_ch 

August 2014 - Januar 2015

Name Typ Beschreibung Infocode
f5-Patch für LabVIEW und LabVIEW 2013 SP1 Runtime-Engine Entwicklungsumgebungen, Runtime-Engine Für LabVIEW 2013 SP1 ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird für alle Benutzer von LabVIEW 2013 SP1 und TestStand empfohlen.

LV2013SP1PatchKB_en 

LV2013SP1PatchKB_de 

LV2013SP1PatchKB_ko 

LV2013SP1PatchKB_fr 

LV2013SP1PatchKB_ch 

LV2013SP1PatchKB_jp 

LabVIEW und f1-Patch für LabVIEW 2014 Runtime-Engine Entwicklungsumgebungen, Runtime-Engine Für LabVIEW 2014 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2014 dringend empfohlen.

LV2014PatchKB_en 

LV2014PatchKB_de 

LV2014PatchKB_ko 

LV2014PatchKB_fr 

LV2014PatchKB_ch 

LV2014PatchKB_jp 

f1-Patch für LabVIEW 2014 FPGA Module Modul Für LabVIEW 2014 FPGA Module ist ein Update verfügbar. Mit diesem Update wird ein Fehler bei der Integration von IP unter Verwendung von NGC-Dateien auf Zielsystemen, die mit Xilinx Vivado kompiliert sind, behoben. Dieses Update wird allen LabVIEW-2014-FPGA-Module-Benutzern, die mit Xilinx Vivado kompilieren, dringend empfohlen.

LVFPGA2014f1en 

LVFPGA2014f1ch 

LVFPGA2014f1jp 

f1-Patch für LabWindows™/CVI™ SQL Toolkit 2.2 Toolkit Es steht ein Update für NI LabWindows/CVI SQL Toolkit 2.2 (64 Bit) zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von NI LabWindows/CVI SQL Toolkit 2.2 (64 Bit) und NI TestStand 2014 (64 Bit) dringend empfohlen. CVISQL22F1 
f1-Patch für NI-DAQmx Runtime 14.0 Hardwaretreiber Für NI-DAQmx ist ein Update verfügbar, durch das ein Fehler mit NI-DAQmx im LabVIEW-Projekt behoben wird. Dieses Update wird allen Benutzern dringend empfohlen, die NI-DAQmx mit LabVIEW auf Windows Embedded Standard 7 (WES7) verwenden.

DAQmxWES7en 

DAQmxWES7de 

DAQmxWES7fr 

DAQmxWES7ko 

DAQmxWES7jp 

DAQmxWES7ch

f1-Patch für NI-FGEN, NI-HSDIO und NI-SCOPE Runtime 14.0 Hardwaretreiber Für NI-FGEN, NI-HSDIO und NI-SCOPE Runtime 14.0 ist ein Update verfügbar, durch das ein Problem behoben wird, das beim Installieren anderer NI-Produkte Fehler verursachen kann. Dieses Update ist für alle Benutzer von NI-FGEN, NI-HSDIO, and NI-SCOPE Runtime 14.0 erforderlich.

ScopeFgenHSDioRuntime14.0f1Patch_en

ScopeFgenHSDioRuntime14.0f1Patch_jp

NI-RIO-Gerätetreiber - August 2014 f1 Hardwaretreiber Mit diesem Upgrade wird ein Problem mit FPGA-Hardware auf den folgenden NI-Linux-Real-Time-Zielsystemen behoben: cRIO-9066, cRIO-9067, cRIO-9068 und NI 9149. Dieses Update wird Ihnen dringend empfohlen, falls Sie eines der aufgeführten Geräte verwenden.

RIO2014f1_en 

RIO2014f1_jp 

RIO2014f1_ch 

NI-SCOPE 14.1 Hardwaretreiber Für NI-SCOPE steht ein Update zur Verfügung, mit dem ein kritisches Problem behoben wird. Das Problem tritt bei der externen Kalibrierung auf, wenn die Aktualisierung von Kalibrierdatum und -zeit ohne Schritte zur Anpassung vorgenommen wird. Das Upgrade wird Benutzern dieser NI-SCOPE-Funktion dringend empfohlen.

niScope14_1en 

niScope14_1jp 

NI-Systemkonfigurator 14.0.1 Runtime-Engine Runtime-Software Für die Runtime-Engine für den NI-Systemkonfigurator ist ein Update verfügbar, mit dem ein kritischer Fehler behoben wird, der das Erstellen oder Verteilen von Echtzeit-Systemabbildern verhindert. Dieses Update wird allen Benutzern von LabVIEW Real-Time Module oder der NI-Systemkonfigurator-Runtime-Engine dringend empfohlen.

SystemConfigurationPatch14.0.1_en 

SystemConfigurationPatch14.0.1_jp 

SystemConfigurationPatch14.0.1_ch 

NI Test Integration Adapter for IBM Rational Quality Manager 2.0 f1 Entwicklungsumgebungen Für NI Test Integration Adapter for IBM Rational Quality Manager 2.0 ist ein Update verfügbar, mit dem mehrere kritische Probleme behoben werden. Das Update ist für alle Benutzer von NI Test Integration Adapter for IBM Rational Quality Manager 2.0 erforderlich. TestAdapter20f1 
f1-Patch für Vision Acquisition Software August 2014 Hardwaretreiber Für die NI Vision Acquisition Software August 2014 ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern, die den Treiber NI-IMAQdx auf LabVIEW-Real-Time-Zielsystemen verwenden, dringend empfohlen. vision2014f1 
f1-Patch für NI Vision Common Resources Real-Time 2014 Runtime-Software Für NI Vision Common Resources Real-Time 2014 ist ein Update verfügbar, mit dem mehrere kritische Probleme auf LabVIEW-Real-Time-Zielsystemen behoben werden. Dieses Update wird allen Benutzern, die NI-Vision-Produkte mit dem LabVIEW Real-Time Module verwenden, dringend empfohlen. vision2014f1 
f1-Patch für NI Vision Development Module 2014 Modul Für das NI Vision Development Module 2014 ist ein Update verfügbar, mit dem ein kritisches Problem hinsichtlich numerischer Genauigkeit auf FPGA-Zielsystemen behoben wird. Dieses Update wird allen Benutzern von LabVIEW-FPGA-Funktionen mit dem NI Vision Development Module 2014 dringend empfohlen. vision2014f1 

Februar 2014 - Juli 2014

Name Typ Beschreibung Infocode
f2-Patch für LabVIEW und LabVIEW 2013 SP1 Runtime-Engine Entwicklungsumgebungen, Runtime-Engine Es steht ein Update für LabVIEW 2013 SP1 und die LabVIEW-2013-SP1-Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2013 SP1 dringend empfohlen.

LV2013SP1PatchKB_en

LV2013SP1PatchKB_ko

LV2013SP1PatchKB_jp

LV2013SP1PatchKB_ch

LV2013SP1PatchKB_de

LV2013SP1PatchKB_fr

f1-Patch für LabVIEW 2013 SP1 FPGA Module Xilinx Tools 14.4 Modul Für LabVIEW FPGA Module 2013 SP1 Xilinx Tools 14.4 ist ein Update erhältlich, mit dem ein Fehler behoben wird, der das Starten von Compile Worker verhindert. Das Update wird für alle Installationen von 2013 SP1 Xilinx Tools 14.4 dringend empfohlen.

xilinx144f1en

xilinx144f1ch

xilinx144f1jp

f2-Patch für LabVIEW 2013 und f1-Patch für LabVIEW 2013 SP1 NI SoftMotion Module Modul Für LabVIEW 2013 NI SoftMotion Module und LabVIEW 2013 SP1 NI SoftMotion Module ist ein Update verfügbar, durch das ein potentielles Problem hinsichtlich des korrekten Interpretierens von Begrenzungsschaltern, die nicht für die Dauer einer vollständigen Scan-Periode des Real-Time-Controllers aktiv sind, behoben wird. Das Update ist für alle Installationen von LabVIEW 2013 NI SoftMotion Module und LabVIEW 2013 SP1 NI SoftMotion Module erforderlich. nism2013limitswitch
f1-Patch für LabVIEW 2013 SP1 Real-Time Module Modul Für das LabVIEW 2013 SP1 Real-Time Module ist ein Update verfügbar. Mit diesem Update wird ein Problem behoben, aufgrund dessen auf Real-Time-Systemen nach wiederholten Netzwerkanfragen nicht mehr genügend Speicherplatz zur Verfügung steht. Dieses Update wird allen Benutzern des LabVIEW 2013 SP1 Real-Time Module dringend empfohlen.

LVRT2013SP1f1en

LVRT2013SP1f1jp

LVRT2013SP1f1ch

Patch für NI FlexRIO 13.1/13.2 Hardwaretreiber Für NI FlexRIO 13.1/13.2 ist ein Update verfügbar, durch das ein Problem korrigiert wird, das einen nicht behebbaren Fehler auf manchen Rechnern verursachen kann. Dieses Update ist für alle Benutzer von NI FlexRIO 13.1/13.2. erforderlich. FlexRIOJuly2014Patch
NI VeriStand 2013 f2 Entwicklungsumgebungen Für NI VeriStand 2013 ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von NI VeriStand 2013 dringend empfohlen. NIVS2013f2
Patch für NI-DAQmx 9.8.0 Hardwaretreiber Für NI-DAQmx 9.8 ist ein Update erhältlich, mit dem auf mancher Hardware auftretende Inkonsistenzen bei Zeitstempeln behoben werden. Dieses Update wird allen Benutzern von NI-DAQmx 9.8. dringend empfohlen.

DAQ98patch_en

 

NI Circuit Design Suite 13.0.1.1 Entwicklungsumgebungen Für die Circuit Design Suite 13.0.1 (Version 13.0.995) steht ein Update zur Verfügung, mit dem ein kritisches Problem behoben wird.

CDS13011en

CDS13011de

CDS13011jp

August 2013 - Januar 2014

Name Typ Beschreibung Infocode
DIAdem 2012 SP1a Entwicklungsumgebungen Für DIAdem 2012 SP1 steht ein Update zur Verfügung, mit dem ein Problem behoben wird, aufgrund dessen falsche Signale in einem Protokoll angezeigt werden. Dieses Update wird allen Benutzern von DIAdem 2012 SP1 dringend empfohlen.

diadem2012sp1a_en

diadem2012sp1a_jp

diadem2012sp1a_de

f5-Patch für LabVIEW 2012 SP1 Entwicklungsumgebungen, Runtime-Engine Es steht ein Update für LabVIEW 2011 SP1 und die Runtime-Engine zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2012 SP1 oder von LabVIEW 2012 SP1 Runtime-Engine dringend empfohlen.

LV2012SP1PatchKB_en

LV2012SP1PatchKB_fr

LV2012SP1PatchKB_de

LV2012SP1PatchKB_jp

LV2012SP1PatchKB_ko

LV2012SP1PatchKB_ch

f1-Patch für LabVIEW 2013 Entwicklungsumgebungen Für LabVIEW 2013 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2013 dringend empfohlen.

LV2013PatchKB_en

LV2013PatchKB_ch

LV2013PatchKB_jp

LV2013PatchKB_ko

LV2013PatchKB_fr

LV2013PatchKB_de

f3-Patch für das LabVIEW-2012-SP1-Modul für LEGO MINDSTORMS NXT Modul Es steht ein Update für das LabVIEW-2012-SP1-LEGO-MINDSTORMS-NXT-Modul zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern des LabVIEW-2012-SP1-Moduls für LEGO MINDSTORMS NXT dringend empfohlen.

LV2012SP1NXTPatchKB_en

LV2012SP1NXTPatchKB_de

LV2012SP1NXTPatchKB_jp

f1-Patch für das LabVIEW-2013-Modul für LEGO MINDSTORMS NXT Modul Es steht ein Update für das LabVIEW-2013-LEGO-MINDSTORMS-NXT-Modul zur Verfügung, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern des LabVIEW-2013-Moduls für LEGO MINDSTORMS NXT dringend empfohlen.

LV2013NXTPatchKB_en

LV2013NXTPatchKB_de

LV2013NXTPatchKB_jp

f1-Patch für LabVIEW 2013 myRIO Module Modul Für LabVIEW 2013 myRIO Module steht ein Update zur Verfügung, durch das ein Problem mit dem Getting Started Wizard behoben wird. Dieses Update wird allen Benutzern von myRIO Module empfohlen. myrio2013f1
f1-Patch für LabVIEW 2013 NI SoftMotion Module Modul Es steht ein Update für das LabVIEW 2013 NI SoftMotion Module zur Verfügung. Mit diesem Update wird ein Fehler behoben, der das Übertragen bestimmter VIs an ein Real-Time-Zielsystem verhindert. Das Update wird für alle Installationen des LabVIEW 2013 NI SoftMotion Modules empfohlen. nism2013f1
Patch für LabVIEW Real-Time 2013 für Linux-Real-Time-Systeme Modul Mit diesem Patch wird in den folgenden NI-Linux-Real-Time-Systemen ein Problem behoben: NI myRIO-1900, NI myRIO-1950 und NI cRIO-9068 Dieses Problem kann Kommunikationsfehler zwischen Host und FPGA-Gerät und fehlerhafte Systemprotokolle verursachen. Das Problem tritt nur dann auf, wenn während eines Neustarts des Zielsystems die Stromversorgung unterbrochen wird. Dieses Patch wird von National Instruments dringend empfohlen.

linuxrtreboot2013en

linuxrtreboot2013jp

linuxrtreboot2013ch

f1-Patch für NI VeriStand 2013 Entwicklungsumgebungen Für NI VeriStand 2013 ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. Dieses Update wird allen Benutzern von NI VeriStand 2013 dringend empfohlen. NIVS2013f1
NI-488.2 3.1.2 Hardwaretreiber Für NI-488.2 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-488.2 dringend empfohlen.
gpib312en
gpib312ko
gpib312jp
gpib312ch
NI-Motion 8.5.1 Hardwaretreiber Für NI-Motion 8.5 steht ein Update zur Verfügung. Das durch dieses Update behobene Problem verhindert das Konfigurieren der Achsen zur Motorsteuerung im Measurement & Automation Explorer für die folgenden Motorsteuerungskarten: 7332, 7342, 7352, 7354 und 7356. Dasselbe Problem kann dazu führen, dass PXI-Real-Time-Controller, die mit solchen Karten arbeiten, im sicheren Modus gestartet werden. Das Update wird allen Benutzern der genannten Steuerungskarten dringend empfohlen. nimotion851
Patch für NI-RIO 13.0.1 Hardwaretreiber Mit diesem Update für NI-RIO 13.0 wird ein kritisches Problem behoben, das einen Absturz verursachen kann. Das Update wird dringend für alle Installationen empfohlen, die sowohl NI-RIO 13.0 als auch Unterstützung für einen NI-Vektorsignal-Transceiver (VST) umfassen.

RIO1301_en

RIO1301_jp

RIO1301_ch

Patch für NI-RIO für LabVIEW-Real-Time-Systeme, November 2013 Hardwaretreiber Mit diesem Patch werden mehrere kritische Probleme mit den NI-RIO-Versionen 12.1 und 13.0 behoben. Das Patch ist für alle Benutzer der NI-RIO-Versionen 12.1 und 13.0 erforderlich.

niriopatchnov2013en

niriopatchnov2013jp

niriopatchnov2013ch

Patch für NI-SCOPE 3.8.x, 3.9.x, 4.0.x und 4.1.0-Patch für NI PXIe-5185/5186 Hardwaretreiber Für NI-SCOPE steht ein Update zur Verfügung, mit dem ein Problem mit fehlerhaften Daten bei Geräten des Typs NI PXIe-5185/86 behoben wird. Das Update wird allen Benutzern von Geräten des Typs NI PXIe-5185 oder PXIe-5186 dringend empfohlen.

scope518xupdate_en

scope518xupdate_jp

NI-Sync 3.4.1
NI-Sync 3.3.6
NI-Sync 3.3.1
NI-Sync 3.2.4
NI-Sync 3.2f5
Hardwaretreiber Dieses Update wird für alle NI-Sync-Installationen sowie verteilten Systeme dringend empfohlen, die ein Modul vom Typ NI PXIe-6674T enthalten.  NISync6674Tpatch2013
Patch für das Erstellen von Installern mit NI-Produkten Entwicklungsumgebungen Es steht ein Patch zur Verfügung, mit dem Probleme beim Erstellen von Installationsprogrammen mit dem LabVIEW Application Builder, der Build Distribution von LabWindows™/CVI™ und dem Deployment Utility von TestStand behoben werden. Das Patch wird allen Benutzern von LabVIEW, LabWindows/CVI und TestStand empfohlen, die japanischsprachige Installationsprogramme entwickeln.
2013InstallerSupport_en
2013InstallerSupport_de
2013InstallerSupport_fr
2013InstallerSupport_jp
2013InstallerSupport_ch
2013InstallerSupport_ko
Patch für die Unterstützung für NI-Treiber (64 Bit) Hardwaretreiber Für eine Komponente, die zur Operation mehrerer NI-Treiber in 64-Bit-Anwendungen erforderlich ist, ist ein Update verfügbar. Dieses Update wird allen Benutzern von NI-Treibern empfohlen.  64bitDriverPatch2013Q3

Februar 2013 - Juli 2013

Name Typ Beschreibung Infocode
LabVIEW 2012 SP1 f3 Entwicklungsumgebungen Für LabVIEW 2012 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Dieses Update wird allen Benutzern von LabVIEW 2012 SP1 empfohlen.

LV2012SP1PatchKB_en

LV2012SP1PatchKB_fr

LV2012SP1PatchKB_de

LV2012SP1PatchKB_jp

LV2012SP1PatchKB_ko

LV2012SP1PatchKB_ch

Update für NI-PXI-Infrastruktur 1.6.3 Hardwaretreiber Für eine NI-Softwarekomponente steht ein Update zur Verfügung, mit dem ein zeitweiliges Problem in Verbindung mit unterbrochenem Trigger-Routing auf PXI-Geräten behoben wird. Dieses Update wird allen Benutzern von PXI-Geräten dringend empfohlen.

pxiupdate163_en

pxiupdate163_fr

pxiupdate163_de

pxiupdate163_jp

pxiupdate163_ko

pxiupdate163_ch

f1-Patch für NI TestStand 2012 SP1 Entwicklungsumgebungen Für NI TestStand 2012 SP1 ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Es wird dringend empfohlen, dieses Update zu installieren. TestStand2012sp1f1
f2-Patch für NI VeriStand 2011 SP1 Entwicklungsumgebungen Für NI VeriStand 2011 SP1 ist ein Update erhältlich. Das Update wird für alle Benutzer von NI VeriStand 2011 SP1 dringend empfohlen. VS2011SP1f2
f2-Patch für NI VeriStand 2012 Entwicklungsumgebungen Für NI VeriStand 2012 SP1 ist ein Update erhältlich. Dieses Update wird für alle Installationen von NI VeriStand 2012 dringend empfohlen. VS2012f2
f2-Patch für NI Vision Builder for Automated Inspection 2012 SP1 Entwicklungsumgebungen Es steht ein Update für Vision Builder AI 2012 SP1 zur Verfügung, mit dem ein Problem behoben wird, das zu unerwartetem Verhalten beim Laden, Ausführen und Speichern von Inspektionsdateien führen kann. Dieses Update wird allen Benutzern von Vision Builder AI 2012 SP1 dringend empfohlen. VBAI2012SP1
f1-Patch für NI-488.2 .NET für Visual Studio 2008/2010 Hardwaretreiber Es steht ein Update zur Verfügung, mit dem ein Problem mit der Klassenbibliothek für NI-488.2 .NET auf Systemen mit .NET Framework 4.5 oder neuer behoben wird. Dieses Update wird allen Benutzern der .NET-Klassenbibliothek von NI-488.2 dringend empfohlen. NI4882DotNETf1
Patch für NI-RIO IO Scan Hardwaretreiber Es steht ein Update für NI-RIO IO Scan zur Verfügung. Durch dieses Update wird ein Problem behoben, aufgrund dessen benutzerdefinierte Variablen in LabVIEW Real-Time falsche Festkommawerte ausgeben. Dieses Update wird allen Benutzern von benutzerdefinierten Variablen empfohlen.

IOScanPatch_en

IOScanPatch_jp

IOScanPatch_ch

f1-Patch für NI-VisaNS .NET für Visual Studio 2008/2010 Hardwaretreiber Es steht ein Update zur Verfügung, mit dem ein Problem mit der Klassenbibliothek für VisaNS-.NET auf Systemen mit .NET Framework 4.5 oder neuer behoben wird. Dieses Update wird allen Benutzern der .NET-Klassenbibliothek für VisaNS dringend empfohlen. VisaNSf1

 

August 2012 - Januar 2013

Name Typ Beschreibung Infocode
f2-Patch für LabVIEW 2011 SP1 Entwicklungsumgebungen Für LabVIEW 2011 SP1 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von LabVIEW 2011 SP1 dringend empfohlen.

LV2011SP1f2_en

LV2011SP1f2_fr

LV2011SP1f2_de

LV2011SP1f2_jp

LV2011SP1f2_ko

LV2011SP1f2_ch

f1-Patch für LabVIEW 2012 Entwicklungsumgebungen Für LabVIEW 2012 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird für alle Installationen von LabVIEW 2012 dringend empfohlen.

LV2012f1_en

LV2012f1_fr

LV2012f1_de

LV2012f1_jp

LV2012f1_ko

LV2012f1_ch

f3-Patch für LabVIEW 2012 Entwicklungsumgebungen Für LabVIEW 2012 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird für alle Installationen von LabVIEW 2012 dringend empfohlen.

LV2012f3_en

LV2012f3_fr

LV2012f3_de

LV2012f3_jp

LV2012f3_ko

LV2012f3_ch

f1-Patch für das LabVIEW 2012 FPGA Module Modul Für das LabVIEW 2012 FPGA Module ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Patch wird allen Benutzern des LabVIEW 2012 FPGA Modules dringend empfohlen.

lvfpga2012f1_en

lvfpga2012f1_jp

lvfpga2012f1_ch

f1-Patch für das LabVIEW 2012 Real-Time Module Modul Für das LabVIEW Real-Time Module, NI-RIO, NI-WSN und NI-FieldPoint ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern vom LabVIEW 2012 Real-Time Module sowie allen Benutzern von NI-RIO 12.0, NI-WSN 1.4 und NI-FieldPoint 6.0.11 dringend empfohlen.

lvrt2012f1_en

lvrt2012f1_jp

lvrt2012f1_ch

f1-Patch für Measurement Studio 2012 Entwicklungsumgebungen Für Measurement Studio 2012 steht ein Update zur Verfügung, mit dem ein Problem behoben wird, das die Möglichkeit zur Evaluierung des Produkts einschränkt. Dieses Update wird allen Benutzern dringend empfohlen, die Measurement Studio 2012 evaluieren möchten. Für Benutzer, die einen gültigen Vertrag für das Standard Service Program haben oder die Software erworben und aktiviert haben, ist das Update nicht erforderlich. mstudio2012f1
NI-488.2 3.1 Hardwaretreiber Für NI-488.2 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-488.2 dringend empfohlen.

NI4882_31en

NI4882_31ch

NI4882_31jp

NI4882_31ko

NI-DCPower 1.7.5 Hardwaretreiber Für NI-DCPower ist ein Update erhältlich, mit dem ein kritisches Problem behoben wird. Das Update wird allen Benutzern von NI-DCPower dringend empfohlen.

dcpower175_en

dcpower175_jp

NI-Serial 3.9 Hardwaretreiber Für NI-Serial ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von NI-Serial dringend empfohlen. serial39
NI-VISA 5.2 Hardwaretreiber Für NI-VISA 5.1.x steht ein Update zur Verfügung, mit dem ein kritisches Problem für LabVIEW-Benutzer behoben wird. Es wird dringend empfohlen, dieses Update zu installieren.

VISA52fix_en

VISA52fix_jp

f2-Patch für NI TestStand 2010, f1-Patch für 2010 SP1 und f1-Patch für 2012 Entwicklungsumgebungen Für NI TestStand 2010, 2010 SP1 und 2012 sind Updates erhältlich, mit denen kritische Probleme behoben werden. Diese Updates werden dringend empfohlen.

ts2010fix

ts2010SP1fix

ts2012fix

f1-Patch für NI VeriStand 2011 f1 und f1-Patch für 2011 SP1 Entwicklungsumgebungen Für NI VeriStand 2011 und 2011 SP1 sind Updates erhältlich, mit denen mehrere kritische Probleme behoben werden. Diese Updates werden allen Benutzern von NI VeriStand 2011 und 2011 SP1 dringend empfohlen. VS2011f1

Februar 2012 - Juli 2012

Name Typ Beschreibung Infocode
f5-Patch für LabVIEW Runtime-Engine 8.6.1 Runtime-Software Für die LabVIEW Runtime-Engine 8.6.1 f4 steht ein Update zur Verfügung, mit dem ein kritisches Problem behoben wird. LVRTE861f5_en

August 2011 - Januar 2012

Name Typ Beschreibung Infocode
f1-Patch für LabVIEW 2011 (32 Bit) Entwicklungsumgebungen Für LabVIEW 2011 ist ein Update erhältlich, mit dem kritische Probleme behoben werden. Das Patch wird dringend empfohlen, wenn Sie das LabVIEW 2011 Mobile Module oder das LabVIEW 2011 Touch Panel Module mit NI-DAQmx Base nutzen. lv2011f1_32
f1-Patch für das LabVIEW 2011 FPGA Module Modul Für das LabVIEW 2011 FPGA Module steht ein Update zur Verfügung. Mit diesem Update wird ein kritisches Problem bei NI-FlexRIO-DRAM-Modulen, NI-XNET-Modulen der C-Serie und CANopen-Modulen der C-Serie behoben. Das Patch wird allen Benutzern von LabVIEW 2011 FPGA Module dringend empfohlen, die NI-FlexRIO-Module, NI-XNET-Module der C-Serie und CANopen-Module der C-Serie verwenden. lvfpga2011f1
f1-Patch für das LabVIEW 2011 Real-Time Module Modul Für das LabVIEW 2011 Real-Time Module ist ein Update erhältlich, mit dem mehrere Probleme mit Multibyte-Sprachen behoben werden. Dieses Update wird allen Benutzern dringend empfohlen, die das LabVIEW 2011 Real-Time Module auf Japanisch und in vereinfachtem Chinesisch verwenden. lvrt2011f1
f1-Patch für das LabVIEW 2011 Robotics Module Modul Für das LabVIEW 2011 Robotics Module ist ein Update erhältlich, mit dem zwei kritische Probleme behoben werden. Das Patch wird allen Benutzern des LabVIEW 2011 Robotics Modules dringend empfohlen. robotics2011f1
Patch für NI-RIO 3.6, 3.6.1 und 4.0 für Nutzer des sbRIO-9632/9642 Hardwaretreiber Es steht ein Update für NI-RIO zur Verfügung. Mit diesem Update wird ein schwerwiegendes Problem korrigiert, das zu falschen analogen Ausgangswerten (Spannung) bei NI-RIO-Single-Board-Geräten des Typs sbRIO-9632/9642 führt. Das Update wird allen NI-RIO-Benutzern dringend empfohlen, die mit NI-RIO-Single-Board-Geräten des Typs sbRIO-9632/9642 arbeiten. sbRIOAOScan
NI ELVISmx 4.3.1 Hardwaretreiber Für NI ELVISmx ist ein Update erhältlich, mit dem ein Problem mit dem NI ELVISmx Bode Analyzer in NI myDAQ behoben wird. Das Update wird allen Benutzern von NI myDAQ dringend empfohlen. Benutzern von NI ELVIS II wird das Update ebenfalls empfohlen. elvismx431
Patch für das Erstellen von Installern mit NI-Produkten Entwicklungsumgebungen Es steht ein Patch zur Verfügung, mit dem Probleme beim Erstellen von Installationsprogrammen mit dem LabVIEW Application Builder, der Build Distribution von LabWindows™/CVI™ und dem Deployment Utility von TestStand behoben werden. Das Patch wird allen Benutzern von LabVIEW, LabWindows/CVI und TestStand empfohlen.  2011InstallerSupport

Februar 2011 - Juli 2011

Name Typ Beschreibung Infocode
f1-Patch für LabVIEW 2010 SP1 f1 (nur Japanisch) Entwicklungsumgebungen Für die japanische Version von LabVIEW 2010 SP1 ist ein Update erhältlich. Mit diesem Update wird ein Problem mit LabVIEW-Abstürzen bei Installation eines Drittanbieter-Toolkits behoben. Das Patch wird allen Benutzern der japanischen Version von LabVIEW 2010 SP1 dringend empfohlen. lv2010sp1f1
NI-Treiber mit Microsoft Visual Studio .NET 2010 Hardwaretreiber Mit dem Patch werden Probleme wie Dateifehler oder Bluescreens behoben, die bei der Verwendung von Treibern von National Instruments mit einer .NET-Sprache in Microsoft Visual Studio 2010 auftreten können. Dieses Updates wird allen Benutzern von Visual Studio empfohlen. nicdu265p_en
f1-Patch für NI-FieldPoint 6.0.2 Hardwaretreiber Für NI-FieldPoint 6.0.8 ist ein Update verfügbar. Mit diesem Update wird ein Problem behoben, aufgrund dessen Fehlerbeschreibungen von NI-FieldPoint nicht in LabVIEW angezeigt werden. NI empfiehlt dieses Update allen Benutzern, die NI-FieldPoint 6.0.8 installiert haben. FP608Patch
f1-Patch für NI TestStand 2010 Entwicklungsumgebungen Für TestStand 2010 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von TestStand 2010 dringend empfohlen. TestStand2010f1
f3-Patch für NI VeriStand 2010 Entwicklungsumgebungen Für NI VeriStand 2010 ist ein Update erhältlich, mit dem mehrere Probleme behoben werden. NI empfiehlt dieses Update für alle installierten Versionen von NI VeriStand 2010. VS2010f3

August 2010 - Januar 2011

Name Typ Beschreibung Infocode
f2-Patch für LabVIEW 2010 (32 Bit und 64 Bit) Entwicklungsumgebungen Für LabVIEW 2010 ist ein Update erhältlich, mit dem mehrere kritische Probleme behoben werden. Das Update wird allen Benutzern von LabVIEW 2010 dringend empfohlen.

lv2010f2_32

lv2010f2_64

f1-Patch für LabVIEW Control Design Simulation Module 2010 Modul Für das LabVIEW 2010 Control Design & Simulation Module steht ein Update zur Verfügung. Mit diesem Update wird ein Problem behoben, bei dem Systemmodellfunktionen fälschlicherweise Null ausgeben. Das Update wird für alle Installationen des LabVIEW 2010 Control Design & Simulation Modules empfohlen. CDSim2010f1
f1 Patch für LabVIEW NI SoftMotion 2010 Modul Mit diesem Update wird ein kritisches Problem behoben, das zu einer schnellen unbeabsichtigten Koordinatenbewegung führen kann. Dieses Update wird dringend empfohlen. UpdateSM2010f1
f1-Patch für das LabVIEW Real-Time Module 2010 Modul Für das NI LabVIEW Real-Time Module und NI VeriStand ist ein Patch erhältlich, mit dem ein kritisches Problem behoben wird. Das Patch wird allen Benutzern des LabVIEW Real-Time Modules und NI VeriStand dringend empfohlen. lvrt2010f1
NI-DAQmx 9.1.5p1, 9.1.6p1, 9.2.0p1 und 9.2.1p1 Hardwaretreiber Es steht ein Update zur Verfügung. Mit diesem Update wird ein kritisches Problem behoben, aufgrund dessen DAQ-Geräte und modulare Messgeräte von National Instruments beim Vorhandensein bestimmter USB-Geräte von Drittanbietern nicht funktionieren. Es wird dringend empfohlen, dieses Update zu installieren.

USBDeviceConflictUpdate915

USBDeviceConflictUpdate916

USBDeviceConflictUpdate920

USBDeviceConflictUpdate921

NI-RIO 3.5.1 Hardwaretreiber Mit diesem Patch werden mehrere kritische Probleme bei NI-CompactRIO-, Single-Board-RIO- und FlexRIO-Produkten behoben. Das Patch wird für alle Installationen von NI-RIO 3.5.0 dringend empfohlen. NIFLEXRIO351PATCH
NI-TimeSync 1.0.1 Hardwaretreiber NI-TimeSync 1.0 gibt die Eigenschaft "Calculated Offset from Time Reference" fälschlicherweise in Nanosekunden statt in Sekunden aus. NI empfiehlt dieses Update für alle Installationen von NI-TimeSync 1.0. TSNANO
Patch 276751 für NI TestStand 2010 Entwicklungsumgebungen Mit diesem Update für TestStand 2010 werden Upgrade-Probleme mit Schritten behoben. Von diesem Problem sind alle benutzerdefinierten Schritttypen betroffen, die ein Standardmodul mit .NET-Adapter oder Sequence-Adapter verwenden.  TestStand2010Patch276751
NI TestStand 4.2.1 Entwicklungsumgebungen Dieses Update für TestStand 4.2.1 behebt Kompatibilitätsprobleme mit LabVIEW ab Version 2010 während der Bearbeitung. Dieses Update wird von National Instruments empfohlen. upsrvTSLV2010